Subject: obsolete packages
To: None <>
From: Frank Knappe <>
List: tech-pkg
Date: 06/02/2002 23:04:32

When I run a pkg_chk -i to check, if there are new
versions of my installed packages I get also warnings.
WARNING: No converters/kdesupport2/Makefile - package moved or obsolete?
WARNING: No japanese/vflib-lib/Makefile - package moved or obsolete?

What should I do with them?

Ciao , Frank .